Loading...
Searching...
No Matches
xic.cpp File Reference
`#include <QDebug>`
`#include <QObject>`
`#include "xic.h"`
`#include <algorithm>`
`#include <cmath>`
`#include "pappsomspp/core/exception/exceptionoutofrange.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge